CVE-2002-0639

Loading...

General

Score:10.0/10.0
Severity:High
Category:N/A
Exploit:Available

Impact Metrics

Confidentiality:Complete
Integrity:Complete
Availability:Complete

Exploitability Metrics

Access Vector:Network
Access Complexity:Low
Authentication:None

Published on 03/07/02 - Updated on 18/10/16

Description

Integer overflow in sshd in OpenSSH 2.9.9 through 3.3 allows remote attackers to execute arbitrary code during challenge response authentication (ChallengeResponseAuthentication) when OpenSSH is using SKEY or BSD_AUTH authentication.

Category:

There is insufficient information about the issue to classify it; details are unknown or unspecified.

Security Notices

US National Vulnerability DatabaseCVE-2002-0639

Exploits

SecurityFocusBID-5093

Relative technologies

VendorProduct
openbsdopenssh

Share this vulnerability with:

Twitter Facebook LinkedIn Mail